ZNEW(1)

BEZEICHNUNG
znew - .Z-Dateien als .gz-Dateien neu komprimieren

ÜBERSICHT
znew [ -ftv9PK] [ Name.Z … ]

BESCHREIBUNG
Der Befehl znew überführt mit compress komprimierte Dateien im .Z-Format in das von gzip gelieferte .gz-Format. Wenn Sie eine Datei neu komprimieren wollen, die bereits im .gz-Format vorliegt, versehen Sie sie zunächst mit der Endung .Z und führen dann znew aus.

OPTIONEN

-f  erzwingt die Kompression aus dem .Z- in das .gz-Format, selbst wenn eine entsprechende .gz-Datei bereits existiert.

-t  prüft die neuen Dateien, bevor die Originale gelöscht werden.

-v  aktiviert den ausführlichen Modus. Für jede der komprimierten Dateien werden der Name und die prozentuale Verringerung der Größe angezeigt.

-9  verwendet das rechenintensivste und langsamste Verfahren und erzielt optimale Kompression.

-P  belegt bei der Ausführung weniger Speicherplatz, indem Daten per Pipe weitergereicht werden.

-K  erhält die .Z-Datei, wenn diese kleiner als die sich ergebende .gz-Datei ist. Die Option -t wird mitausgeführt.

SIEHE AUCH
gzip(1), zmore(1), zdiff(1), zgrep(1), zforce(1), gzexe(1), compress(1)

FEHLER
Falls die Option -P verwendet wird, behält znew den Zeitstempel nicht, falls touch(1) nicht die Option -r unterstützt und behält die Rechte nicht, falls chmod(1) nicht die Option --reference unterstützt.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com>, Markus Hiereth <markus.hiereth@freenet.de> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).